[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dependency-based running of collection scripts

I haven't forgotten about this, but it's a significant change with
corresponding risk, so I'm going to upload 2.2.10 first as a bug-fix
release and then apply this as the beginning of 2.3.0.  There are a
bunch of fixes for annoying bugs in 2.2.10, so I want to get it uploaded
this evening.

Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>

Reply to: